{
  "name": "day-22",
  "version": "1.0.0",
  "description": "This is mongodb",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "dev": "NODE_ENV=development nodemon index"
  },
  "author": "dedi",
  "license": "MIT"
}
